## pydecorate 0.2.1

=== debian/changelog ===
pydecorate (0.2.1-1) unstable; urgency=medium

  * Initial version (Closes: #917814)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Jan 2019 07:08:14 +0000
