=== debian/control ===
Source: pydecorate
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               fonts-dejavu-core,
               python3-aggdraw,
               python3-all,
               python3-mock,
               python3-numpy,
               python3-pil,
               python3-pytest,
               python3-setuptools,
               python3-trollimage
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pydecorate
Vcs-Git: https://salsa.debian.org/debian-gis-team/pydecorate.git
Homepage: https://github.com/pytroll/pydecorate

Package: python3-pydecorate
Architecture: all
Depends: fonts-dejavu-core,
         python3-aggdraw,
         python3-numpy,
         python3-pil,
         python3-pkg-resources,
         python3-trollimage,
         ${python3:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Decorating PIL images with logos, texts, pallettes
 Pydecorate is a package for decorating PIL images with logos, texts,
 and color scales.
 .
 It is part of the PyTroll package suite.
