=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pydecorate
export PYBUILD_TEST_ARGS=test.py
export PYBUILD_BEFORE_TEST=cp {dir}/test.py {dir}/*.png {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/test.py {build_dir}/*.png

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean

	$(RM) -r *.egg-info
	$(RM) -r .pytest_cache
