## pydecorate 0.3.1

=== debian/changelog ===
pydecorate (0.3.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.

  [ Antonio Valentino ]
  * new upstream release.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Explicitly set Rules-Requires-Root: no
  * debian/control
    - update build dependencies (drop mack)
  * debian/rules:
    - improve clean target (also revove pydecorate/version.py)
  * debian/parches:
    - new 0001-No-setuptools_scm.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 12 Apr 2020 14:47:11 +0000
