=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: python
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                fonts-dejavu-core,
                python3-aggdraw,
                python3-all,
-               python3-mock,
                python3-numpy,
                python3-pil,
                python3-pytest,
                python3-setuptools,
                python3-trollimage
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pydecorate
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pydecorate.git
 Homepage: https://github.com/pytroll/pydecorate
