=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=pydecorate
 export PYBUILD_TEST_ARGS=test.py
@@ -12,8 +14,12 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_configure:
+	echo "version = '$(DEB_VERSION_UPSTREAM)'" > pydecorate/version.py
+	dh_auto_configure
+
 override_dh_auto_clean:
 	dh_auto_clean
-
 	$(RM) -r *.egg-info
 	$(RM) -r .pytest_cache
+	$(RM) pydecorate/version.py
