## pydecorate 0.3.3

=== debian/changelog ===
pydecorate (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Refresh all patches.
  * debian/rules:
    - update test configuration.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Mar 2022 08:16:04 +0000

pydecorate (0.3.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * Update the debian/watch file.
  * debian/patches:
    - set Forwarded field in all patches.
  * debian/control:
    - add build-dependency on dh-sequence-python3.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Oct 2021 10:13:29 +0000
