=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=pydecorate
-export PYBUILD_TEST_ARGS=test.py
-export PYBUILD_BEFORE_TEST=cp {dir}/test.py {dir}/*.png {build_dir}
-export PYBUILD_AFTER_TEST=rm -f {build_dir}/test.py {build_dir}/*.png
+export PYBUILD_TEST_ARGS=${PYBUILD_NAME}
+export PYBUILD_BEFORE_TEST=cp {dir}/*.png {build_dir}; cp -R {dir}/${PYBUILD_NAME}/tests {build_dir}/${PYBUILD_NAME}
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.png
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
