## pydecorate 0.3.4

=== debian/changelog ===
pydecorate (0.3.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Enable numpy3 dh helper.
  * Drop undefined substitution variables.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - fix formatting
    - update copytight date
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Jun 2023 10:08:05 +0000
