=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               dh-sequence-python3,
                fonts-dejavu-core,
                python3-aggdraw,
                python3-all,
@@ -15,7 +16,7 @@
                python3-pytest,
                python3-setuptools,
                python3-trollimage
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pydecorate
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pydecorate.git
 Homepage: https://github.com/pytroll/pydecorate
@@ -24,14 +25,11 @@
 Architecture: all
 Depends: fonts-dejavu-core,
          python3-aggdraw,
-         python3-numpy,
          python3-pil,
          python3-pkg-resources,
          python3-trollimage,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: Decorating PIL images with logos, texts, pallettes
  Pydecorate is a package for decorating PIL images with logos, texts,
  and color scales.
