=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.png
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_configure:
 	echo "version = '$(DEB_VERSION_UPSTREAM)'" > pydecorate/version.py
