## pydecorate 0.4.0

=== debian/changelog ===
pydecorate (0.4.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/control:
    - Drop obsolete dependency on pkg_resources (Closes: #1083571).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Oct 2024 06:07:12 +0000

pydecorate (0.4.0-2) unstable; urgency=medium

  * Improve d/python3-pydecorete.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 14:35:28 +0000

pydecorate (0.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Use the <!nocheck> marker.
    - Add depandency on pybuild-plugin-pyproject and
      python3-setuptools-scm.
    - Switch to autopkgtest-pkg-pybuild.
  * debian/pathces:
    - Drop 0001-No-setuptools_scm.patch.
  * debian/rules:
    - fix testing.
  * New d/python3-pydecorate.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Sep 2023 14:53:28 +0000
