=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
                dh-sequence-python3,
                fonts-dejavu-core,
+               pybuild-plugin-pyproject,
                python3-aggdraw,
                python3-all,
                python3-numpy,
                python3-pil,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-trollimage
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pydecorate
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pydecorate.git
 Homepage: https://github.com/pytroll/pydecorate
@@ -26,7 +29,6 @@
 Depends: fonts-dejavu-core,
          python3-aggdraw,
          python3-pil,
-         python3-pkg-resources,
          python3-trollimage,
          ${python3:Depends},
          ${misc:Depends}
