=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pydecorate
export PYBUILD_TEST_ARGS={dir}/${PYBUILD_NAME}/tests
export PYBUILD_AFTER_TEST=${RM} -r {dir}/${PYBUILD_NAME}/tests/__pycache__


%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	echo "version = '$(DEB_VERSION_UPSTREAM)'" > pydecorate/version.py
