## pydecorate 0.5.0

=== debian/changelog ===
pydecorate (0.5.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - Project re-licensed to Apache-2.0.
    - Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Feb 2026 20:25:18 +0000
