=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Priority: optional
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -19,7 +17,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-trollimage
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pydecorate
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pydecorate.git
 Homepage: https://github.com/pytroll/pydecorate
